<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="pl">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.7"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Robomap: Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTraveledDistENDCLASS_t</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">Robomap<span id="projectnumber">&#160;0.1</span>
   </div>
   <div id="projectbrief">RM</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.9.7 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Szukaj');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a8454b7107bf1553de59b531bb1e177d5.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Atrybuty publiczne</a> &#124;
<a href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a95f16cd6ada30c301409d15ef8560964.html">Lista wszystkich składowych</a>  </div>
  <div class="headertitle"><div class="title">Dokumentacja struktury QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTraveledDistENDCLASS_t</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Atrybuty publiczne</h2></td></tr>
<tr class="memitem:acf35069cf5a6deb11c4e42bf2d60b55a"><td class="memItemLeft" align="right" valign="top">uint&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a8454b7107bf1553de59b531bb1e177d5.html#acf35069cf5a6deb11c4e42bf2d60b55a">offsetsAndSizes</a> [2]</td></tr>
<tr class="separator:acf35069cf5a6deb11c4e42bf2d60b55a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a704d67ff300b799ea67963a4f606a04d"><td class="memItemLeft" align="right" valign="top">char&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a8454b7107bf1553de59b531bb1e177d5.html#a704d67ff300b799ea67963a4f606a04d">stringdata0</a> [13]</td></tr>
<tr class="separator:a704d67ff300b799ea67963a4f606a04d"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Opis szczegółowy</h2>
<div class="textblock">
<p class="definition">Definicja w linii <a class="el" href="moc___traveled_dist_8cpp_source.html#l00045">45</a> pliku <a class="el" href="moc___traveled_dist_8cpp_source.html">moc_TraveledDist.cpp</a>.</p>
</div><h2 class="groupheader">Dokumentacja atrybutów składowych</h2>
<a id="acf35069cf5a6deb11c4e42bf2d60b55a" name="acf35069cf5a6deb11c4e42bf2d60b55a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acf35069cf5a6deb11c4e42bf2d60b55a">&#9670;&#160;</a></span>offsetsAndSizes</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">uint QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTraveledDistENDCLASS_t::offsetsAndSizes[2]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___traveled_dist_8cpp_source.html#l00046">46</a> pliku <a class="el" href="moc___traveled_dist_8cpp_source.html">moc_TraveledDist.cpp</a>.</p>

</div>
</div>
<a id="a704d67ff300b799ea67963a4f606a04d" name="a704d67ff300b799ea67963a4f606a04d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a704d67ff300b799ea67963a4f606a04d">&#9670;&#160;</a></span>stringdata0</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">char QT_WARNING_DISABLE_DEPRECATED::qt_meta_stringdata_CLASSTraveledDistENDCLASS_t::stringdata0[13]</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definicja w linii <a class="el" href="moc___traveled_dist_8cpp_source.html#l00047">47</a> pliku <a class="el" href="moc___traveled_dist_8cpp_source.html">moc_TraveledDist.cpp</a>.</p>

</div>
</div>
<hr/>Dokumentacja dla tej struktury została wygenerowana z pliku:<ul>
<li><a class="el" href="moc___traveled_dist_8cpp_source.html">moc_TraveledDist.cpp</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="namespace_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d.html">QT_WARNING_DISABLE_DEPRECATED</a></li><li class="navelem"><a class="el" href="struct_q_t___w_a_r_n_i_n_g___d_i_s_a_b_l_e___d_e_p_r_e_c_a_t_e_d_1_1qt__meta__stringdata___c_l_a8454b7107bf1553de59b531bb1e177d5.html">qt_meta_stringdata_CLASSTraveledDistENDCLASS_t</a></li>
    <li class="footer">Wygenerowano przez <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.7 </li>
  </ul>
</div>
</body>
</html>
